<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class DeliveryPriceTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('delivery_price')
            ->label('هزینه ارسال')
            ->columnSpan(6);
    }
}
